Bug 62716 - No way to cancel the Find Driver operation
No way to cancel the Find Driver operation
Status: RESOLVED FIXED
Product: db
Classification: Unclassified
Component: Code
5.x
All All
: P3 (vote)
: 6.x
Assigned To: Jiri Skrivanek
issues@db
: PERFORMANCE, UI
Depends on:
Blocks: 152436
  Show dependency treegraph
 
Reported: 2005-08-20 17:10 UTC by Andrei Badea
Modified: 2009-06-18 06:59 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrei Badea 2005-08-20 17:10:58 UTC
There's no way to cancel the Find Driver operation in the Add Driver dialog. The
operation should be cancelled upon user request, when the dialog is closed or
when the Add or Remove buttons are pressed. The Find button should be either
disabled during the operation or transformed into a Stop button which would
cancel the operation.
Comment 1 Petr Blaha 2006-03-13 13:32:08 UTC
TM 5.0 -> TBD
Comment 2 Jiri Rechtacek 2009-02-10 15:21:24 UTC
Reassigned to new owner.
Comment 3 Jiri Skrivanek 2009-06-17 13:20:08 UTC
Find button disabled while searching.
core-main #3e2fee7accb7
Comment 4 Quality Engineering 2009-06-18 06:59:44 UTC
Integrated into 'main-golden', will be available in build *200906180201* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/3e2fee7accb7
User: Jiri Skrivanek <jskrivanek@netbeans.org>
Log: #62716 - Find button disabled while searching.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo